.rota_table td {
font-size: 9px;
}

.rota_table th {
width: 18%;
}

.hours {
	text-align: center;
}

.gallery_container {
text-align: center;
width: 100%;
margin:4px;
cursor: pointer;
}

.gallery_image {
width: 100%;
padding-top: 72%;
	    overflow: hidden;
    background-size: cover;
    background-position: center;
		border: solid #dadada 3px;
}

.gallery_title_container {

	background-color: #dadada;
	text-align: center;
	width: 100%;
}

.gallery_title {
	font-weight: bold;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gallery_title_main {
	font-weight: bold;
	font-size: 26px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gallery_title_stamp_main {
	
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gallery_title_stamp {
	font-size: 9px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.no_display {
	margin: 40px;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.modal_image_container {
  position: relative;
  text-align: center;
}

.left_arrow {
position: absolute;
  top: 0;
  left: 2px;
height: 100%;
width: 50px;
	vertical-align: middle;
padding-left: 4px;
}

.right_arrow {
  position: absolute;
  top: 0;
  right: 2px;
  width: 50px;
height: 100%;
	vertical-align: middle;
	float: right;

padding-left: 20px;
}

.arrow_circle {
	
	margin-top: 200px;
		vertical-align: middle;
	  background-color: white;
      border-radius: 50%;
    width: 24px;
    height: 24px; 
		padding-top:1px;
	  	font-size: 18px;
}




.image_title {
	font-size: 11px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;	
}
.image_date {
		font-size: 9px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}
.image_description {
		font-size: 9px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.image_comments {
	overflow-y: auto;
	height: 270px;
	font-size: 10px;
	
}


.image_stamp {
		font-size: 8px;
		font-style: italic;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.image_comment {
		font-size: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.image_user_name {
		font-size: 10px;
		color: #428bca;
		font-weight: bold;
		padding-right: 6px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.comment-block {
	padding-bottom: 25px;

}

.comment_count {
  position: absolute;
  font-size: 14px;
  bottom: 8px;
  right: 15px;
background-color: #428bca;
      border-radius: 10px;
	  padding: 0px 4px;
	  color:white;
	  	font-weight: bold;
}

.signiture {
	font-family: 'La Belle Aurore', cursive;
		  	font-weight: bold;
			font-size: 24px;
			display:none;
			padding: 0px 10px;
}

.line {
			padding: 0px 10px;
}


/* The snackbar */
.toast {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  right: 30px; /* Center the snackbar */
  top: 70px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
.toast.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 3.5s;
  animation: fadein 0.5s, fadeout 0.5s 3.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {right: 0; opacity: 0;}
  to {right: 30px; opacity: 1;}
}

@keyframes fadein {
  from {right: 0; opacity: 0;}
  to {right: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {right: 30px; opacity: 1;}
  to {right: 0; opacity: 0;}
}

@keyframes fadeout {
  from {right: 30px; opacity: 1;}
  to {right: 0; opacity: 0;}
}